* {box-sizing: border-box}
.form{
  background-image: url('images/18.png');
  background-size:cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.container {
  margin: 0% 20% 0% 20%;
  padding:2% 15% 2% 15%;
  background-color: rgba(14, 13, 13, 0.267);
  
  
}
.container .h1{
  text-align: center;
  color: rgb(226, 93, 4);
  text-shadow: 2px 2px 4px #000000;
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;;
}

input[type=text]:focus, input[type=password]:focus {
  background-color:#ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 18px;
}

.registerbtn {
  background-color: rgb(25, 36, 25);
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  border-radius: 20px;
}

.registerbtn:hover {
  opacity:.5;
}

a {
  color: dodgerblue;
  text-decoration: none;
}

.signin {
  background-color: #f1f1f1;
  text-align: center;
}